.new-section {
    /* padding: var(--space-xl) 0; */
    background: var(--clr-bg-gradient);
    direction: rtl;
    width: 100%;
    padding-bottom: var(--space-md);
}

.section-elements-gap {
    display: flex;
    flex-direction: column;
    gap: var(--space-xl);
}

.inner-section-gap {
    display: flex;
    flex-direction: column;
    gap: var(--space-md);
}

.section__header {
    text-align: center;
}

.section__title {
    font-size: clamp(3rem, 4vw, 2rem);
    font-weight: 900;
    color: var(--clr-light);
}

.section__title .text-primary {
    color: var(--clr-primary);
}

.section__subtitle {
    font-size: var(--fs-md);
    color: var(--clr-gray-text);
    max-width: 700px;
    margin: 0 auto;
    line-height: 1.6;
}